<!DOCTYPE html>
<html>
<head>
	<title>Portfolio</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1.0, maximum-scale=1.0 shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	
	<!-- <link rel="icon" type="image/png" href="assets/images/tablogo.png"> -->
	<!-- fontawesome -->
	<script src="https://kit.fontawesome.com/8c708e284b.js"></script>
	<!-- downloaded bootstrap css -->
	<link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<!-- google font -->
	<link href="https://fonts.googleapis.com/css?family=Condiment|Raleway&display=swap" rel="stylesheet">
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="assets/css/animate.min.css">

	<link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:500,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Muli:400,400i,800,800i" rel="stylesheet">
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet">

</head>
<body>  
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark mary fixed-top" id="sideNav">
    <a class="navbar-brand js-scroll-trigger" href="#page-top">
      <span class="d-block d-lg-none">Cedric Eduarte</span>
      <span class="d-none d-lg-block">
        <img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="assets/images/photo.jpg" alt="profile">
      </span>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#about">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#experience">Experience</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#education">Education</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#skills">Skills</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#interests">Interests</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#projects">Projects</a>
        </li>
      </ul>
    </div>
  </nav>

 <div class="container-fluid p-0"> <!-- div to close in the end -->

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="about">
      <div class="w-100">
        <h1 class="mb-0">Cedric Angelo 
          <span class="text-primary">G. Eduarte</span>
        </h1>
        <div class="subheading mb-5">105 P.Cruz Street Brgy New Zaniga Mandaluyong City +63 917 508 0756
          <a href="mailto:name@email.com">eduarte.cedric@gmail.com</a>
        </div>
        <p class="mb-3 text-muted">Click dowload button to view CV</p>
        <p class="lead mb-0">Age: 27 years old</p>
        <p class="lead mb-0">Birthday: November 01, 1992</p>
        <p class="lead mb-0">Nationality: Filipino</p>
        <p class="lead mb-5">Birthplace: Bulacan</p>

        <div class="social-icons">

        <a href="https://gitlab.com/eduarte.cedric">
				<i class="fab fa-gitlab"></i></a>
			<a href="https://www.instagram.com/nuffffced/">
				<i class="fab fa-instagram"></i></a>
			<a href="https://www.facebook.com/cededuarte">
				<i class="fab fa-facebook-f"></i></a>	
        <a href="assets/cedric-eduarte-cv.pdf">
				<i class="fas fa-download" download="CedricEduarte" target="_blank"></i></a> 
        </div>
      </div>
    </section>

    <hr class="m-0">




    <section class="resume-section p-1 p-lg-5 d-flex justify-content-center" id="experience">
      <div class="w-100">
        <h2 class="mb-0">Experience</h2>
        <p class="mb-5 text-muted">Click dowload button at the top to view complete CV</p>
        
<div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
  <div class="resume-content">
    <h3 class="mb-0">Digitizer/Quality Controller</h3>
    <div class="subheading mb-3">Zuitt/Tokyo University</div>

  </div>
  <div class="resume-date text-md-right">
    <span class="text-primary">February 2020 - Present</span>
  </div>
</div>        
        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Service Delivery Officer</h3>
            <div class="subheading mb-3">Kambi Philippines Inc.</div>
<!--             <p class="lead mb-0">Responsible for day-to-day schedule of Traders</p>
            <p class="lead mb-0">Responsible for operator events selection</p>
            <p class="lead mb-0">Responsible for Live Delivery Incident System – Streaming and Scheduling Incidents</p>
            <p class="lead mb-0">Responsible for monthly measurement of “high profit’ matches </p>
            <p class="lead mb-3">Responsible for monitoring NLD/KSD associated with Live Delivery to measure efficiency of  the team when it comes to catering  operational concerns</p>
            <p class="lead mb-3">Managing Operators/Clients accounts</p> -->
        
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">July 2016 - Present</span>
          </div>
        </div>


        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Second Line Support Officer - Sports Operations</h3>
            <div class="subheading mb-3">Everlounge Inc.</div>
<!--             <p class="lead mb-0">Responsbile for handling issues of clients and operators escalated from First Line</p>
            <p class="lead mb-0">Answer queries of Sports offered</p>
            <p class="lead mb-0">Determine Sports to offer depending on monthly results</p>
            <p class="lead mb-5">Evaluate, analyze and follow up the issues to ensure that all complaints/requests solved quickly.</p> -->
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">June 2016 - July 2016</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Assistant Bookmaker</h3>
            <div class="subheading mb-3">Yew Tree Services Inc.</div>
<!--             <p class="lead mb-0">Worked as an Odds Compiler/Trader</p>
            <p class="lead mb-0">2 years in Prematch Department</p>
            <p class="lead mb-5">A year in Live Department</p> -->
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">May 2013 - January 2016</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between">
          <div class="resume-content">
            <h3 class="mb-0">Instructor I</h3>
            <div class="subheading mb-3">Rizal Technological University</div>
<!--             <p class="lead mb-5">Responsible for teaching the following subjects - Rizal's Life and Works, Polsci01: 1987 Constitution, History05: History of the World</p> -->
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">March 2013 - May 2013(Summer)</span>
          </div>
        </div>

      </div>

    </section>

    <hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="education">
      <div class="w-100">
        <h2 class="mb-5">Education</h2>
        <div class="resume-item d-flex flex-column flex-md-row justify-content-between">
          <div class="resume-content">
            <h3 class="mb-0">Zuitt Web Development Bootcamp</h3>
            <div class="subheading mb-3">Software Engineering</div>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">July 2019 - December 2019</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between">
          <div class="resume-content">
            <h3 class="mb-0">San Beda University</h3>
            <div class="subheading mb-3">College of Law</div>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">July 2015 - July 2017</span>
          </div>
        </div>
        <div class="resume-item d-flex flex-column flex-md-row justify-content-between">
          <div class="resume-content">
            <h3 class="mb-0">Gold's Fitness Institute</h3>
            <div class="subheading mb-3">Fitness Instructor Course(FIC)</div>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">May 2014 - July 2014</span>
          </div>
        </div>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between">
          <div class="resume-content">
            <h3 class="mb-0">Rizal Technological University</h3>
            <div class="subheading mb-3">Bachelor Arts in Political Science</div>
          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">June 2009 - May 2013</span>
          </div>
        </div>

      </div>
    </section>


<hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="skills">
      <div class="w-100">
        <h2 class="mb-5">Skills</h2>

        <div class="subheading mb-3">Programming Languages &amp; Tools</div>
        <ul class="list-inline dev-icons">
          
          <li class="list-inline-item">
            <i class="fab fa-html5"></i>
            <h5>HTML5</h5>
          </li>
          
          <li class="list-inline-item">
            <i class="fab fa-css3-alt"></i>
            <h5>CSS</h5>
          </li>
         
          <li class="list-inline-item">
            <i class="fab fa-js-square"></i>
            <h5>JS</h5>
          </li>

          <li class="list-inline-item">
            <i class="fab fa-gitlab"></i>
            <h5>GITLAB</h5>
          </li>

          <li class="list-inline-item">
          <i class="fab fa-github"></i>
            <h5>GITHUB</h5>
          </li>








          <li class="list-inline-item">
            <i class="fab fa-git-square"></i>
            <h5>GIT</h5>
          </li>
          


          <li class="list-inline-item">
            <i class="fab fa-sass"></i>
            <h5>SASS</h5>
          </li>
          
           <li class="list-inline-item">
           <i class="fab fa-php"></i>
           <h5>PHP</h5>
          </li>
         
           <li class="list-inline-item">
           <i class="fab fa-laravel"></i>
           <h5>LARAVEL</h5>
          </li>
          <li class="list-inline-item">
           <i class="fab fa-node-js"></i>
           <h5>NODE.JS</h5>
          </li>
          <li class="list-inline-item">
           <i class="fab fa-node"></i>
           <h5>NODE</h5>
          </li>
           <li class="list-inline-item">
          <i class="fab fa-react"></i>
           <h5>REACT</h5>
          </li>

          <li class="list-inline-item">
          
            <h5>MONGODB</h5>
          </li>

          <li class="list-inline-item">
          
            <h5>GRAPHQL</h5>
          </li>


        </ul>
	 </div>
</section>

<hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="interests">
      <div class="w-100">
        <h2 class="mb-5">Interests</h2>
        <ul class="list-inline dev-icons">
          <li class="list-inline-item">
            <i class="fas fa-futbol"></i>
            <h5>football</h5>
          </li>
          <li class="list-inline-item">
           <i class="fas fa-fist-raised"></i>
           <h5>boxing</h5>
          </li>
          <li class="list-inline-item">
            <i class="fas fa-basketball-ball"></i>
            <h5>basketball</h5>
          </li>
          <li class="list-inline-item">
            <i class="fas fa-dumbbell"></i>
            <h5>fitness</h5>
          </li>
        </ul>
        
        <p class="mb-0"></p>
      </div>
    </section>

    <hr class="m-0">


    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="projects">



<!-- <col class="lg-12 md-3">
        <div class="flip-card  px-2">
          <div class="flip-card-inner">
            <div class="flip-card-front">
              <img src="assets/images/logo2.png" alt="Avatar" style="width:300px;height:200px;">
            </div>
            <div class="flip-card-back">
              <h5 id="projectdesc">CageFit</h5>
              <p>First project created</p>
              <p>A static website created with just HTML, CSS and SASS</p>
            </div>
          </div>
        </div>

        <div class="flip-card">
          <div class="flip-card-inner">
            <div class="flip-card-front">
              <img src="assets/images/bmrcalcu.PNG" alt="Avatar" style="width:300px;height:200px;">
            </div>
            <div class="flip-card-back">
              <h5 id="projectdesc">BMR calculator</h5>
              <p>A project that calcutes the Basal Metabolic Rate of a person based on his/her activity level</p>
            
            </div>
          </div>
        </div>


        <div class="flip-card">
          <div class="flip-card-inner">
            <div class="flip-card-front">
              <img src="assets/images/CDC.PNG" style="width:300px;height:200px;">
            </div>
            <div class="flip-card-back">
              <h5 id="projectdesc">CaseDigestCompiler</h5>
              <p>A virtual law library which helps students with reading materials from Philippine jurisprudence</p>
              <p>A dynamic website made with Laravel Framework, MySQL and PHP</p>
            </div>
          </div>
        </div>
        <div class="flip-card">
          <div class="flip-card-inner">
            <div class="flip-card-front">
              <img src="assets/images/Logo.PNG" style="width:300px;height:200px;">
            </div>
            <div class="flip-card-back">
              <h5 id="projectdesc">LoadedFitnessCamp</h5>
              <p>Booking system project which enables students to book their next session online</p>
              <p>A dynamic website made with ReactJS</p>
            </div>
          </div>
        </div> -->



</col>
 <div class="w-100"> 
  <h2 class="mb-5">Projects</h2>
  <div>

<div class="container">
  <div class="card-deck">
    <div class="card">
      <a href="https://eduarte.cedric.gitlab.io/capstone1/">
      <img class="card-img-top" src="assets/images/logo2.png" alt="Card image cap">
      <div class="card-body">
        <h5 class="card-title">CageFit</h5>
        <p class="card-text">First project created: A static website created with just HTML, CSS and SASS</p>
        </a>
      </div>
    </div>
    <div class="card">
      <a href="https://eduarte.cedric.gitlab.io/bmr-calculator/">
      <img class="card-img-top" src="assets/images/bmrcalcu.PNG" alt="Card image cap">
      <div class="card-body">
        <h5 class="card-title">BMR calculator</h5>
        <p class="card-text">A project that calcutes the Basal Metabolic Rate of a person based on his/her activity level</p>
        </a>
      </div>
    </div>
    <div class="card">
      <a href="https://casedigestscompiler2.herokuapp.com/">
      <img class="card-img-top" src="assets/images/CDC.PNG" alt="Card image cap">
      <div class="card-body">
        <h5 class="card-title">CaseDigestCompiler</h5>
        <p class="card-text"> virtual law library which helps students with reading materials from Philippine jurisprudence</p>
        <p class="card-text">A dynamic website made with Laravel mework, MySQL and PHP</p>
        </a>
      </div>
    </div>

    <div class="card">
      <a href="https://loadedfitcamp.herokuapp.com/">
      <img class="card-img-top" src="assets/images/Logo.PNG" alt="Card image cap">
      <div class="card-body">
        <h5 class="card-title">LoadedFitnessCamp</h5>
        <p class="card-text">Booking system project which enables students to book their next session online</p>
        <p class="card-text">A dynamic website made with ReactJS</p>
        </a>
      </div>

    </div>
  </div>
</div>
</div>
 </section>















































<!-- wow js -->
<script src="assets/js/wow.min.js"></script>
<script>
new WOW().init();
</script>


<!-- jquery, popper, bootstrap js -->
<!-- dowloaded jquery -->
<script type="text/javascript" src="assets/js/jquery-3.4.1.min.js"></script>
<script type="text/javascript" src="assets/js/popper.min.js"></script>
<script type="text/javascript" src="assets/js/bootstrap.min.js" ></script>

</body>
</html>